[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#648191: linux-image-2.6.32-5-686: latest squeeze kernel doesn't boot on Dell Optiplex GX270 if hyperthreading enabled

On Wed, 2011-11-09 at 14:53 +0100, John Hughes wrote:
> Package: linux-2.6
> Version: 2.6.32-38
> Severity: normal
> Previous versions of this package, for example 2.6.32-31, had no problem
> booting on this hardware.
> Version 2.6.32-38 spontaneously reboots during the boot process unless
> hyperthreading is disabled.  (Says something about activating 2nd CPU.
> I'll try and get a serial console hooked up tomorrow to get the exact
> message).

Could you test an intermediate version, say, 2.6.32-34squeeze1?  Earlier
versions are available at


Ben Hutchings
The world is coming to an end.	Please log off.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: